/*Header Menu*/
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 15px !important;
}

/**/
.feature-carousel-style .sppb-carousel-extended-item {
    background-color: #fff;
  border: 2px solid #C9D7E3;
}
.feature-carousel-style .sppb-carousel-extended-item img {
    object-fit: fill !important;
    margin-bottom: 20px;
}
.feature-carousel-style .sppb-carousel-extended-item:hover {
    background-color: #eff7ff;
}

.feature-carousel-style .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap {
    text-align: center;
}
/*Client logo*/
.clients-wrapper>div:hover {
    background: none; 
    cursor: unset;
}
.clients-wrapper>div {
    background: #fff !important;
}
/*footer*/
#sp-footer {
    background-color: #001b46;
}
/*Project*/
#pgrid-150 .pgrid-item-image {
    aspect-ratio: auto !important;
}

/**/
.sp-scroll-up {
    bottom: 20px;
    right: 110px;
  }

/*Tablet*/
@media (max-width: 1199px) {
  .sp-slider .sp-dots {
        bottom: 50px !important;
    }

.home-default-slider .sp-slider_number {
  top: 90px;
}

}

/*mobile*/
@media screen and (max-width: 767px) and (min-width: 250px){
.sp-slider_number {
    display: none;
}
  }